@Echo off
set JobMgr_VerFull=3.14900.0411.2019
set JobMgr_VerNumber=3.14900
set JobMgr_VerDate=04.11.2019
set JobMgr_VerDateTime=04.11.2019 13:51
set JobMgr_VerNumLdir=V3.14900-2019-11-04-1351

rem exit if no print
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[3.14900.0411.2019] Date:[04.11.2019 13:51]
color E0

Echo PLMJobManager Versions Info: [(c) addPLM GmbH 2005..2019]
ECHO ---------------------------------------------------------
ECHO Version Full....................: %JobMgr_VerFull%
ECHO Version Number..................: %JobMgr_VerNumber%
ECHO Release Date/Time...............: %JobMgrVerDateTime%
ECHO Release by......................: addPLM / J.Fes
ECHO JobMgr_VerNumLdir...............: %JobMgr_VerNumLdir%
Pause